#map-affix {
  width: calc(100vw - (100vw - 100%));
  left: 0;
  float: left;
}

.map-wrapper {
  height: calc(100vh - 50px);
}

.card-block {
  float: right;
  right: 0;
  padding-top: 1em;
  background-color: white;
}

.background-white {
  background-color: white;
}


.filter-label {
  display: flex;
  justify-content: space-between;
}

.form-control {
  width: 22vw;
}

.fa-search {
  display: block;
}